@charset "UTF-8";
/*ベース*/
#container_p{
	width: 100%;
	margin-bottom: 60px;
	overflow: hidden;
}

#topmain{
	float: left;
	width: calc(100% - 200px);
}

#footerwrap{
	clear: both;
}

.crumb{
	margin-top: 10px;
}


/*left_area*/
#left_area{
	float: left;
	width: 180px;
	display: block;
}

#l-menu .target{
	display: block;
}

#l-menu .target ul{
	display: block;
}

#l-menu ul{
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	}

#l-menu ul li{
	width: calc(100% - 4px);
	margin: 0 auto;
	background: #d2e0ef;
	list-style-type: none;
	border-top: 1px solid #111;
}

#l-menu ul li:hover{
	background: #fafdff;
}

#l-menu ul li:nth-last-child(2){
	border-bottom: 1px solid #111;
}

#l-menu ul li a{
	text-decoration: none;
	color: #111;
        display: flex;
	padding: 3px 0 3px 15px;
	align-items: center;
	min-height: 52px;
}

#l-menu ul .subm{
	line-height: 45px;
}

/*h1*/
.gh1{
	background: #1f67c0;
    font-size: 1.4em;
    color: #fff;
	min-height: 40px;
	height: auto;
	margin: 0 0 15px 0;
	padding: 8px 16px;
	border-radius: 6px;
	width: 100%;
	letter-spacing: 0.2em;
}

/*h2*/
.gh2{
	border-left:10px solid #004ea2;
	background:#d2e0ef;
	min-height: 30px;
	height: auto;
	padding: 4px 0 3px 10px;
	width: 100%;
	box-sizing: border-box;
	margin: 16px 0;
}

/*-----news-----*/

#contentsTable2 #support dl dt{
	float: left;
	clear: both;
	padding: 13px 15px;
	color: #999;
}

#contentsTable2 #support dl dd{
	width: 99%;
	padding: 13px 0 13px 120px;
	border-bottom: 1px solid #dcdcde;
	box-sizing: border-box;
	margin: 0;
}

/*-----event-----*/
#contentsTable2 #support .month{
	margin-bottom: 30px;
}

#contentsTable2 #support .target{
	margin-bottom: 30px;
}

#contentsTable2 #support table{
	border: none;
	border-collapse: collapse;
	width: 100%;
}

#contentsTable2 #support table tr th{
	background: none;
	border: none;
	text-align: left;
	border-bottom: 1px solid #dcdcde;
	padding-top: 15px;
	padding-left: 20px;
	font-size: 115%;
}

#contentsTable2 #support table tr{
	border-bottom: 1px solid #dcdcde;
}

#contentsTable2 #support table tr td{
	border: none;
	padding: 14px 0 14px 20px;
}

#contentsTable2 #support table tr td:nth-child(even){
	padding-left: 8px;
	width: 82%;
}

#contentsTable2 #support table tr td .event-label{
	color: #fff;
	padding: 2px 15px;
	border-radius: 2px;
	text-align: center;
	width: 95px;
}

/*ラベルカラー*/
.l-kigyou{
	background: #bf7c7c;
}

.l-sougou{
	background: #bf7ca3;
}

.l-kokusai{
	background: #7c8dbf;
}

.l-chizai{
	background: #7cbfa0;
}

.l-other{
	background: #999;
}

.l-shisya{
	background: #b9b56f;
}

.l-sougyou{
	background: #9a7cbf;
}

.l-keiei{
	background: #6ab9ba;
}

.l-event{
	background: #bf9e7c;
}

/*-----soudan-----*/
.l-txt{
	width: 200px!important;
}

.r-txt{
	width: 60%!important;
}

@media screen and (max-width: 768px){
	.crumb{
		padding:0 8px;
		font-size: 1.2rem;
		letter-spacing: normal;
	}
	
	
	#container_p{
		margin: 70px auto;
		padding: 0;
	}
	
	#topmain{
		width: 100%;
		margin: 0 auto;
		float: none;
	}
	
	#contentsTable2 #support .gh1{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	
/*news*/
	#contentsTable2 #support .target{
		width: calc(100% - 50px);
		margin: 0 auto;
	}
	
	#contentsTable2 #support dl dt{
		float: none;
		padding: 16px 0 0 0;
	}
	
	#contentsTable2 #support dl dt:first-child{
		padding-top: 0;
	}
	
	#contentsTable2 #support dl dd{
		padding: 12px 0;
	}
	
	#contentsTable2 #support dl{
	width: calc(100% - 50px);
	margin: 0 auto;
}

	
/*-----event-----*/
/*h1*/
	#contentsTable2 #support .gh1{
		text-align: center;
		padding: 10px 15px;
		height: auto;
		box-sizing: border-box;
		width: calc(100% - 50px);
		margin: 15px auto 25px auto;
		font-weight: normal;
		line-height: 2.5rem;
		font-size: 1.8rem;
	}
	
/*h2*/
	#contentsTable2 #support .trigger{
		background: #6e87a2;
		background-size: cover;
		padding: 21.5px 0 21.5px 45px;
		color: #fff;
		margin: 0 auto;
		font-weight: normal;
		font-size: 1.8rem;
	}
	
	.pull-arrow{
		position: absolute;
		right: 40px;
		transition: all .15s linear;
	}
	
	.trigger.pulldown .pull-arrow{
		transform: rotate(180deg);
	}
	
	#contentsTable2 #support .schedule{
		display: none;
	}
	
	.pulldown_toggle .pull-arrow{
		transform: rotate(180deg);
	}
	
	#contentsTable2 #support table tr th,
	#contentsTable2 #support table tr td{
		display: block;
		float: left;
		clear: both;
		width: 100%;
		padding-left: 0;
	}
	
	#contentsTable2 #support table tr td{
		font-size: 1.4rem;
		padding: 12px 0;
	}
	
	#contentsTable2 #support table tr td:nth-child(2n){
		padding-left: 0;
		width: 100%;
	}
	
	#contentsTable2 #support table tr th{
		font-size: 1.5em;
		padding-bottom: 14px;
	}
	
	#contentsTable2 #support table tr td:last-child{
		padding-top: 0;
	}
	
	#contentsTable2 #support table tr th{
		border: none;
		font-size: 2.1rem;
		font-weight: normal;
		padding: 31px 0 12px 0;
	}
	
	
	#contentsTable2 #support table,
	#contentsTable2 #support table tr{
		width: 100%;
	}
	
	#contentsTable2 #support table tr td .event-label{
		font-size: 1.4rem;
	}

	
/*-----soudan-----*/
	#left_area{
		float: none;
		width: 100%;
	}
	
/*ローカルナビ*/
	.rnav-title{
		color: #fff;
		text-align: center;
		padding: 28px 0;
		font-size: 2.6rem;
	}
	
	.rnav-title.keiei{
		background: #019abb;
	}
	
	.rnav-title.jyoseikin{
		background: #43b31d;
	}
	
	.rnav-title.hanro{
		background: #ff6c00;
	}
	
	.rnav-title.jinzai{
		background: #00a0ff;
	}
	
	.rnav-title.kousya{
		background: #a840a7;
	}
		
	.rnav-title img{
		margin-right: 10px;
		position: relative;
		top: -2px;
		vertical-align: middle;
	}
	
	#l-menu{
		width: calc(100% - 50px);
		margin: 25px auto 60px;
	}
	
	#l-menu .target{
		display: none;
	}
	
	#l-menu .trigger{
		border: 1px solid #b0b0b0;
		text-align: center;
		text-indent: 2em;
		font-size: 1.6rem;
		padding: 18px 0;
	}
	
	#l-menu .trigger.keiei{
		color: #019abb;
	}
	
	#l-menu .trigger.jyoseikin{
		color: #43b31d;
	}
	
	#l-menu .trigger.hanro{
		color: #ff6c00;
	}
	
	#l-menu .trigger.jinzai{
		color: #00a0ff;
	}
	
	#l-menu .trigger.kousya{
		color: #a840a7;
	}
	
	#l-menu .trigger .icon02{
		display: none;
	}
	
	#l-menu .trigger span[class^=txt01]{
		font-size: 1.5rem;
		vertical-align: middle;
	}
	
	#l-menu .trigger .icon01{
		vertical-align: middle;
		position: relative;
		top: 0;
		left: -18px;
	}
		
	#l-menu .trigger .txt01_1::after{
		content: " \7D4C\55B6\76F8\8AC7\30E1\30CB\30E5\30FC\3092\8868\793A ";
		position: relative;
		left: -10px;
	}
	
	#l-menu .trigger .txt01_2::after{
		content: " \52A9\6210\91D1\FF65\8A2D\5099\6295\8CC7\30E1\30CB\30E5\30FC\3092\8868\793A ";
		position: relative;
		left: -15px;
	}
	
	#l-menu .trigger .txt01_3::after{
		content: " \8CA9\8DEF\958B\62D3\FF65\88FD\54C1\958B\767A\30E1\30CB\30E5\30FC\3092\8868\793A ";
		position: relative;
		left: -17px;
	}	
	
	#l-menu .trigger .txt01_4::after{
		content: " \4EBA\6750\80B2\6210\FF65\798F\5229\539A\751F\30E1\30CB\30E5\30FC\3092\8868\793A ";
		position: relative;
		left: -17px;
	}	
	
	#l-menu .trigger .txt01_5::after{
		content: " \516C\793E\60C5\5831\30E1\30CB\30E5\30FC\3092\8868\793A ";
		position: relative;
		left: -10px;
	}	
	
	#l-menu .pulldown{
		background: url("../gmenu/img/close.png") no-repeat center right 17px ;
		background-size: 16px auto;
		border: none;
	}
	
	#l-menu .keiei.pulldown{
		background-color: #019abb;
	}
	
	#l-menu .jyoseikin.pulldown{
		background-color: #43b31d;
	}
	
	#l-menu .hanro.pulldown{
		background-color: #ff6c00;
	}
	
	#l-menu .jinzai.pulldown{
		background-color: #00a0ff;
	}
	
	#l-menu .kousya.pulldown{
		background-color: #a840a7;
	}
	
	#l-menu .pulldown .txt02_1::before{
		content: "\7D4C\55B6\76F8\8AC7";
		color: #fff;
		position: relative;
		left: -15px;
	}
	
	#l-menu .pulldown .txt02_2::before{
		content: "\52A9\6210\91D1\FF65\8A2D\5099\6295\8CC7";
		color: #fff;
		position: relative;
		left: -18px;
		top: -2px;
	}
	
	#l-menu .pulldown .txt02_3::before{
		content: "\8CA9\8DEF\958B\62D3\FF65\88FD\54C1\958B\767A";
		color: #fff;
		position: relative;
		left: -12px;
	}
	
	#l-menu .pulldown .txt02_4::before{
		content: "\4EBA\6750\80B2\6210\FF65\798F\5229\539A\751F";
		color: #fff;
		position: relative;
		left: -12px;
	}
	
	#l-menu .pulldown .txt02_5::before{
		content: "\516C\793E\60C5\5831";
		color: #fff;
		position: relative;
		left: -15px;
	}
	
	#l-menu .pulldown span[class^=txt01]{
		display: none;
	}
	
	#l-menu .pulldown .icon01{
		display: none;
	}
	
	#l-menu .pulldown .icon02{
		display: inline-block;
		position: relative;
		top: 4px;
		left: -30px;
	}
	
	#l-menu .target ul{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		height: 100%;
	}
	
	#l-menu .target ul li{
		background: #d2e0ef;
		width: 50%;
		height: 65px;
		border-top: 1px solid #b0b0b0;
		border-left: 1px solid #b0b0b0;
		border-right: 1px solid #b0b0b0;
		box-sizing: border-box;
		padding: 15px 0;
	}

	#l-menu .target ul .subm{
		padding: 24px 0;
	}
	
	#l-menu .target ul li:last-child{
		border-bottom: 1px solid #b0b0b0;
	}
	
	#l-menu .target ul li:nth-child(2n){
		border-left: none;
	}
	
	#l-menu .target ul li a{
		text-align: center;
		padding: 22px 0;
		text-decoration: none;
	}
	
	#l-menu .target ul li a div{
		letter-spacing: normal;
		line-height: 1.6rem;
		margin:0 auto;
	}

	#l-menu .target ul li.flex-box-menu {
		padding: 0;
	}

	#l-menu .target ul li.flex-box-menu a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 65px;
		line-height: 1.3em;
		padding: 0 5px;
	}

	#l-menu .target ul .rnav-banner{
		width: 100%;
		height: auto;
	}
	
	#l-menu ul li:nth-last-child(2){
		margin: 0;
	}
	
	#l-menu ul li:nth-last-child(2){
		border-bottom: none;
	}
	
/*contents1*/
	#support p{
		width: calc(100% - 50px);
		margin: 0 auto;
	}
	
	#support p img{
		width: 100%;
		height: auto;
	}
	
	
	
}

@media screen and (min-width: 769px){
#left_area.sp{display:none;}
}

@media screen and (max-width: 769px){
#left_area.pc{display:none;}
}

